Bug 1490685 - Federation group mapping doesn't work as expected
Summary: Federation group mapping doesn't work as expected
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-keystone
Version: 11.0 (Ocata)
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
: ---
Assignee: John Dennis
QA Contact: nlevinki
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-12 03:14 UTC by Nilesh
Modified: 2019-01-10 11:24 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-01 16:17:32 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 6 John Dennis 2017-11-05 14:40:59 UTC
Does the above solve your problem?

Comment 8 Harry Rybacki 2018-02-01 16:17:32 UTC
We are closing this bug because we have not received sufficient information to make progress. Please feel free to open this bug again when you are able to provide the required information we requested.”


Note You need to log in before you can comment on or make changes to this bug.